.u-section-1 .u-sheet-1 {
  min-height: 476px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 3px;
  margin-bottom: 5px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 467px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 234px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-2 {
  margin: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 234px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-custom-html-1 {
  margin-bottom: 0;
  margin-top: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 394px;
  }

  .u-section-1 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 385px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 193px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 193px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 218px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 148px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 318px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 222px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-3 {
    min-height: 140px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 175px;
}

.u-section-2 .u-gallery-1 {
  height: 175px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
  width: auto;
  height: auto;
}

.u-section-2 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-2 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-2 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-2 .u-carousel-control-2 {
  position: absolute;
  right: 10px;
  width: 40px;
  height: 40px;
} .u-section-3 {
  min-height: 66px;
}

.u-section-3 .u-sheet-1 {
  min-height: 655px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 44px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 616px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0;
}

.u-section-3 .u-text-1 {
  margin: 21px 60px 0;
}

.u-section-3 .u-text-2 {
  margin: 19px 60px 0;
}

.u-section-3 .u-text-3 {
  margin: 20px 60px 0;
}

.u-section-3 .u-text-4 {
  margin: 20px 60px 0;
}

.u-section-3 .u-text-5 {
  margin: 20px 60px 0;
}

.u-section-3 .u-text-6 {
  margin: 20px 60px 0;
}

.u-section-3 .u-image-1 {
  background-image: url("images/83768887-0.png");
  background-position: 50% 0%;
  min-height: 307px;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 308px;
}

.u-section-3 .u-container-layout-3 {
  padding: 2px 0;
}

.u-section-3 .u-custom-html-1 {
  margin-top: 51px;
  margin-bottom: 0;
}

.u-section-3 .u-form-1 {
  height: 107px;
  margin-top: 51px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 318px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 487px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 508px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-5 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-text-6 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 253px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 254px;
  }

  .u-section-3 .u-form-1 {
    margin-top: 378px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 66px;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 194px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 706px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-3 .u-image-1 {
    min-height: 291px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-form-1 {
    margin-top: 328px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 368px;
  }

  .u-section-3 .u-image-1 {
    min-height: 183px;
  }

  .u-section-3 .u-form-1 {
    margin-top: 353px;
  }
}